//Info / System
"Unlock" = "Kilidini aç";
"System" = "Sistem";
"Serial" = "Seri Numarası Üret";
"Model" = "Model";
"Peripherals" = "Çeşitli";
"Name" = "İsim";
"Value" = "Değer";
"System Info" = "Sistem Bilgisi";
"Host" = "Sunucu";
"OS" = "OS";
"Kernel" = "Kernel";
"RAM" = "RAM";
"Model Identifier" = "Model tanımlayıcısı";
"CPU" = "CPU";
"Intel Generation" = "Intel Jenerasyon";
"Platform ID" = "Platform ID";
"Board ID" = "Board ID";
"Serial Number" = "Seri Numarası";
"Hardware UUID" = "Hardware UUID";
"System ID" = "Sistem ID";
"ROM" = "ROM";
"Board Serial Number" = "Board Seri Numarası";
"VDA Decoder" = "VDA Decoder";
"GPU Info:" = "GPU Bilgisi:";
"GPU Name" = "GPU İsmi";
"GPU Device ID" = "GPU Aygıt Kimliği";
"Total VRAM" = "Toplam VRAM";
"Free VRAM" = "Serbest VRAM";
"Quartz Extreme (QE/CI)" = "Quartz Extreme (QE/CI)";
"Metal Supported" = "Metal Destekleniyor";
"Metal Device Name" = "Metal Aygıt İsmi";
"Metal Default Device" = "Metal Varsayılan İsim";
"Metal Low Power" = "Metal Düşük Güç";
"Metal Headless" = "Metal Headless";
"iMessage Keys" = "iMessage Anahtarları";
"Check Serial (EveryMac.com)" = "Seri Numarası kontrol et(EveryMac.com)";
"Check Serial (Apple.com)" = "Seri numarası kontrol et(Apple.com)";
"Serial Info" = "Serial Info";
"Export" = "Dışa Al";
"Country" = "Ülke";
"Year" = "Yıl";
"Week" = "Hafta";
"Line" = "Line";
"Valid" = "Geçerli";
"Possibly" = "Muhtemel";
"Unlikely" = "Muhtemel Olmayan";
// Info / Serial Generator
"Serial Generator Info:" = "Seri Numarası üretme Bilgisi:";
// Info / Model
"Model Info:" = "Model Bilgisi:";
"2nd Disp Support" = "2nd Disp Desteği";
"2nd Max Res" = "2nd Maksimum Çözünürlük";
"Apple Subfamily" = "Apple Altailesi";
"Architecture" = "Mimari";
"Avg Weight" = "Avg Ağırlık";
"Battery Life" = "Pil Ömrü";
"Battery Type" = "Pil Tipi";
"Cache Bus Speed" = "Önbellek Veriyolu Hızı";
"Case Type" = "Kasa Tipi";
"Custom Speeds" = "Özel Hızlar";
"Dimensions" = "Ölçüler";
"Discontinued Date" = "Durdurulan Tarih";
"Display" = "Ekran";
"EFI Architecture" = "EFI Mimarisi";
"EMC Number" = "EMC Numarası";
"Est Current Retail" = "Est Current Retail";
"Expansion Bays" = "Genişleme Bölmeleri";
"Expansion Slots" = "Expansion Slotları";
"Firewire" = "Firewire";
"Firewire Support" = "Firewire Desteği";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "Giriş Tipi";
"Int HD Interface" = "Int HD Arayüzü";
"Introduction Date" = "Giriş Tarihi";
"Keyboard Type" = "Klavye Tipi";
"L1 Cache" = "L1 Cache";
"L2 Cache" = "L2 Cache";
"Mac OS 9 Support" = "Mac OS 9 Desteği";
"Maximum OS" = "Maksimum OS";
"Maximum RAM" = "Maksimum RAM";
"Maximum VRAM" = "Maksimum VRAM";
"Maximum Windows" = "Maksimum Windows";
"Min. RAM Speed" = "Min. RAM Hızı";
"Minimum Windows" = "Minimum Windows";
"Model" = "Model";
"Model Identifier" = "Model Tanımlayıcı";
"Model Number" = "Model Numarası";
"Motherboard RAM" = "Anakart RAM";
"Order Number" = "Sipariş Numarası";
"Original OS" = "Orijina OS";
"Original Price" = "Orjinal Fiyat";
"Processor Speed" = "İşlemci Hızı";
"Processor Type" = "İşlemci Tiipi";
"Processor Upgrade" = "İşlemci Güncelleme Upgrade";
"Processors (Cores)" = "İşlemciler (Çekirdekler)";
"RAM Slots" = "RAM Slotları";
"RAM Type" = "RAM Tipi";
"Resolution" = "Çözünürlük";
"ROM/Firmware" = "ROM/Firmware";
"Standard AirPort" = "Standard AirPort";
"Standard Bluetooth" = "Standard Bluetooth";
"Standard Ethernet" = "Standard Ethernet";
"Standard HD" = "Standard HD";
"Standard Optical" = "Standard Optical";
"Standard RAM" = "Standard RAM";
"Standard VRAM" = "Standard VRAM";
"System Bus Speed" = "Sistem Veriyolu Hızı";
"Turbo Boost" = "Turbo Boost";
"Url" = "Url";
"USB" = "USB";
"Video Card" = "Video Kart";
"Video Port" = "Video Port";
"VRAM Type" = "VRAM Tipi";
"Windows Support" = "Windows Desteği";
"Model:" = "Model:";
"Visit EveryMac" = "EveryMac ziyaret et";
"Visit" = "Ziyaret et";
// Info / Misc
"Network Interfaces:" = "Network Arayüzleri:";
"Vendor " = "Vendor";
"Vendor Name" = "Vendor Adı";
"Device Name" = "Aygıt İsmi";
"BSD Name" = "BSD Adı";
"Builtin" = "Yerleşik";
"Bluetooth Devices:" = "Bluetooth Aygıtları:";
"FW Loaded" = "FW Yüklendi";
"Graphic Devices:" = "Graphic Aygıtları:";
"Ports" = "Portlar";
"Sub Device" = "Sub Aygıtlar";
"Codec" = "Codek";
"Revision" = "Revizyon";
"Storage Devices:" = "Depolama Aygıtları:";
"Model" = "Model";
"Location" = "Konum";
"Phy Block" = "Phy Block";
// Menu
"About Hackintool" = "Hackintool Hakkında";
"Check for Updates..." = "Güncellemeleri Kontrol Et...";
"Preferences…" = "Tercihler…";
"Services" = "Servisler";
"Hide Hackintool" = "Hackintool Gizle";
"Hide Others" = "Diğerlerini Gizle";
"Quit Hackintool" = "Hackintool Uygulamasından Çık";
"File" = "Dosya";
"Open…" = "Aç…";
"Open Recent" = "Son Açılan Dosyayı Aç";
"Generate Audio Codecs Info" = "Ses Kodek Bilgisi Oluştur";
"Import" = "İçe Aktar";
"Export" = "Dışa Aktar";
"IOReg Dump (Native)" = "IOReg Dump (Yerleşik)";
"IOReg Dump (Patched)" = "IOReg Dump (Yamalı)";
"Bootloader config.plist" = "Bootloader config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebuffer Binary";
"Edit" = "Düzenle";
"Cut" = "Kes";
"Copy" = "Kopyala";
"Paste" = "Yapıştır";
"Paste and Match Style" = "Yapıştır ve Stili Eşleştir";
"Select All" = "Tümünü Seç";
"Find" = "Bul";
"Find…" = "Bul…";
"Find and Replace…" = "Bul Ve Değiştir…";
"Find Next" = "Sonrakini Bul";
"Find Previous" = "Öncekini Bul";
"Use Selection for Find" = "Bulmak için Seçimi Kullan";
"Jump to Selection" = "Seçime Git";
"Spelling and Grammar" = "Yazım ve Gramer";
"Check Document Now" = "Şimdi Belgeyi Kontrol Et";
"Check Spelling While Typing" = "Yazarken Denetim Yap";
"Check Grammar With Spelling" = "Yazım ve Dilbilgisi Denetimi Yap";
"Correct Spelling Automatically" = "Yazım Hatalarını Otomatik Düzelt";
"Substitutions" = "Değişiklikleri";
"Show Substitutions" = "Değişiklikleri Göster";
"Smart Copy/Paste" = "Akıllı Kopyala/ Yapıştır";
"Smart Quotes" = "Akıllı Alıntı";
"Smart Dashes" = "Akıllı Çizgiler";
"Smart Links" = "Akıllı Bağlantılar";
"Data Detectors" = "Veri Dedektörleri";
"Text Replacement" = "Metin Değiştirme";
"Transformations" = "Dönüşümler";
"Make Upper Case" = "Büyük Harf Yap";
"Make Lower Case" = "Küçük Harf Yap";
"Capitalize" = "Büyük Harf Kullan";
"Speech" = "Konuşma";
"Start Speaking" = "Konuşmaya Başla";
"Stop Speaking" = "Konuşmayı Durdur";
"Show Toolbar" = "Araç Çubuğunu Göster";
"Hide Toolbar" = "Araç Çubuğunu Gizle";
"Customize Toolbar…" = "Araç Çubuğunu Özelleştir";
"View" = "Görünüm";
"Window" = "Pancere";
"Help" = "Yardım";
"Current Version" = "Geçerli Sürüm";
"System Configs" = "Sistem Configleri ";
"Apply Current Patches" = "Geçerli Yamaları Uygula";
"Minimize" = "Küçült";
"Zoom" = "Zoom";
"Bring All to Front" = "Tümünü Öne Getir";
"Hackintool Help" = "Hackintool Yardım";
// Tabs
"Info" = "Bilgi";
"Patch" = "Yama";
"Bootloader" = "Bootloader";
"NVRAM" = "NVRAM";
"Extensions" = "Kextler";
"Displays" = "Ekranlar";
"Sound" = "Ses";
"USB" = "USB";
"Disks" = "Diskler";
"PCIe" = "PCIe";
"Power" = "Güç";
"Calc" = "Hesaplama";
"Utilities" = "Araçlar";
"Logs" = "Günlük";
// Patch
"Intel Generation:" = "Intel Modeli:";
"Platform ID:" = "Platform Kimliği:";
"Info" = "Bilgi";
"Framebuffer" = "Framebuffer";
"Connectors" = "Konnektörler";
"Patch" = "Yama";
"Go To Current" = "Geçerli Olana Git";
"Reload" = "Tekrar yükle";
// Patch / Selected Framebuffer Info
"Selected Framebuffer" = "Seçilmiş Framebuffer Bilgisi";
"Intel Generation" = "Intel Sürümü";
"Platform ID" = "Platform Kimliği";
"GPU Name" = "GPU İsmi";
"Mobile" = "Mobil";
"GPU Device ID(s)" = "GPU Aygıt(s)";
"Model(s)" = "Model(s)";
// Patch / Current Framebuffer Info
"Current Framebuffer" = "Güncel Framebuffer Bilgisi";
// Patch / VRAM Info
"VRAM Info:" = "VRAM Bilgisi:";
"Stolen" = "Ayrılmış";
"FBMem" = "FBMem";
"VRAM" = "VRAM";
"Max Stolen" = "Max Ayrılmış";
"Total Stolen" = "Toplam Ayrılan";
"Total Cursor" = "Toplam Cursor";
"Max Overall" = "Genel Toplam";
// Patch / Framebuffer
"Framebuffer Info:" = "Framebuffer Bilgi:";
"FramebufferID" = "FramebufferID";
"ModelNameAddr" = "ModelNameAddr";
"Mobile" = "Mobile";
"PipeCount" = "PipeCount";
"PortCount" = "PortCount";
"FBMemoryCount" = "FBMemoryCount";
"StolenMemorySize" = "StolenMemorySize";
"FramebufferMemorySize" = "FramebufferMemorySize";
"CursorMemorySize" = "CursorMemorySize";
"UnifiedMemorySize" = "UnifiedMemorySize";
"BacklightFrequency" = "BacklightFrequency";
"BacklightMax" = "BacklightMax";
"Flags" = "Flags";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "CamelliaVersion";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurboFreq";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "Disabled";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "Unsupported";
"Index" = "Index";
"BusID" = "BusID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Zero" = "Zero";
"Dummy" = "Dummy";
"LVDS" = "LVDS";
"DigitalDVI" = "DigitalDVI";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "AnalogDVI";
"Framebuffer Flags:" = "Framebuffer Etiketleri:";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUseMiscIoPowerWell" = "CNUseMiscIoPowerWell";
"CNUsePowerWell2" = "CNUsePowerWell2";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch Options / Advanced ToolTips
"TT_DVMTPreAlloc32MB" = "BIOS ayarlarına uyması için DVMT ön tahsisini 32 MB olarak ayarlayın (Ayrılmış Bellek = 19 MB / fb Bellek = 9 MB)";
"TT_VRAM2048MB" = "VRAM'ı 2048 MB'ye ayarlayın. Bu 4K Ekranlarda bozuk grafikleri düzeltebilir(birleşik mem = 2048 MB) ";
"TT_DisableeGPU" = "Harici GPU devre dışı bırakır.(disable-external-gpu)";
"TT_EnableHDMI20" = "60 fps ile UHD çözünürlükte HDMI(enable-hdmi20)";
"TT_DPtoHDMI" = "Ekran Bağlantı Noktası konnektör tiplerini HDMI'ye dönüştürür";
"TT_GfxYTileFix" = "MacOS Sierra 10.12 güncellemesinden bu yana, Skylake'in Intel HD 530 tümleşik grafikleri, menü çubuğunun sol üst köşesinde ve başka yerlerinde belirli grafikse sorunlar vardı. Bu OS X El Capitan altında gerçekleşmez. (AAPL,GfxYTile)";
"TT_UseIntelHDMI" = "Eğer TRUE ise hda-gfx=onboard-1 GFX0 ve HDEF cihazlarına enjekte edilir. Ayrıca ATI ya da NVIDIA HDMI aygıtı varsa bunlar onboard-2 olarak tanımlandırılır. Eğer FALSE seçilirse ATI veya Nvidia aygıtları, varsa HDAU aygıtının yanı sıra on-1 aygıtını alır.";
"TT_USBPortLimit" = "Mümkünse USB portu sınır yamaları enjekte";
"TT_HotplugRebootFix" = "Konnektör Pipe Değerini 18 olarak ayarla.";
"TT_DPCDMaxLinkRate" = "Bazı dizüstü bilgisayarlarda geçersiz maksimum bağlantı hızı sorununu düzeltin.(Dell XPS 15 9570, vb.)";
"TT_HDMIInfiniteLoopFix" = "Grafik sürücüsü, daha yüksek piksel saat hızına sahip bir HDMI bağlantısı kurmaya çalıştığında, örneğin HDMI 1.4 ile bir 2K / 4K ekrana bağlanma durumunda karşılaşılan infinite loop sorununu düzeltir. Bu düzeltilmezse HDMI ile harici bir ekran bağlandığınıza Laptop cihazın yerleşik ekranı siyah ekranda kalır.\r\r- HDMI 1.4 portuyla  \"sınırlı\" 2K / 4K deneyimine sahip olmak isteyenler için bu düzeltme yararlı olacaktır.(örnek: 2K@59Hz ya da 4K@30Hz).\r- Ek olarak IGPU’ya yönlendirilmiş ve HDMI 2.0 çıkışı olan bir dizüstü veya masaüstü sistemi olan ve HDMI çıkışı sorunları olanlar için, bu düzeltmenin artık LSPCON sürücü çözümü tarafından gerçekleştirildiğini lütfen unutmayın. LSPCON sürücüsü tam HDMI 2 deneyimine sahip olmasını sağlamak için tavsiye edilir.\r (Ayrıca HDMI bağlantı noktanızın konektör dizinini bulmak için geçici olarak bu düzeltmeye ihtiyacınız olabilir.)";
"TT_FramebufferPortLimit" = "Bağlayıcı endeks değerlerini sınırın üstündeki konektörler için -1 olarak ayarlayın.";
"TT_SpoofAudioDeviceID" = "Sahte HDEF cihaz kimliği varsa";
"TT_SpoofVideoDeviceID" = "Sahte IGPU device-id";
"TT_InjectDeviceID" = "Sahte IGPU device-id";
// Patch Options / LSPCON ToolTips
"TT_LSPCONEnableDriver" = "En son çıkan dizüstü bilgisayarlar (Kaby Lake / Coffee Lake tabanlı), tipik olarak bir HDMI 2.0 bağlantı noktasına sahiptir. Bu bağlantı noktası ya IGPU'ya (dahili) ya da DGPU'ya (harici) yönlendirilebilir (Bunu Windows 10 üzerinde kontrol ederek konfirme edebilirsiniz). Ancak Intel (U)HD Grafikler, yerel HDMI 2.0 çıkışı sağlamaz, bu nedenle bu sorunu çözmek için üreticiler DisplayPort'u HDMI 2.0'a dönüştürmek için anakarta LSPCON adlı ek bir donanım ekler.\r\rLSPCON, Seviye Değiştirici (LS= Level Shifter) veya Protokol Dönüştürücü (PCON= Protocol Converter) modunda çalışır. Adaptör LS modunda çalıştığı zaman, PCON modundayken HDMI 2.0 çıkışı sağlayabilirken, DisplayPort'tan da HDMI 1.4 sinyalleri üretebilir. Bazı yerleşik LSPCON adaptörleri (örneğin, Dell XPS 15 9570'teki adaptör), varsayılan olarak LS modunda çalışacak şekilde firmeware içinde yapılandırılmıştır, bu da  HDMI 2.0 bağlantılarını kullanmaya çalışırken siyah ekran hatasını çözer.\r\rWhateverGreen, 1.3.0 sürümünden itibaren yeni HDMI bağlantılarını PCON modunda çalışacak şekilde otomatik olarak yapılandırarak yerleşik LSPCON için sürücü desteği sağlar ve bu sayede bazı platformlarda alınan siyah ekran sorununu çözer.\r\r- LSPCON sürücüsü, yalnızca IGPU'ya yönlendirilmiş HDMI 2.0 dizüstü bilgisayarlar ve PC'ler için geçerlidir.\r- Yeni IGPU'lar yerleşik HDMI 2.0 çıkışı sağlamadıkça, LSPCON sürücüsü tüm yeni platformlar için gereklidir.\r- Desteklenen Intel Platformu: Skylake, Kaby Gölü, Coffee Lake ve sonrası.\rSkylake Durumu:  Intel NUC Skull Canyon; Iris Pro 580 + HDMI 2.0 ile Parade PS175 LSPCON.\rCoffee Lake Durumu: Bazı Laptop Cihazlar, Örneğin Dell XPS 15 9570, HDMI 2.0 ile Parade PS175 LSPCON.\r- HDMI 2.0'ınızın IGPU'ya yönlendirildiğini ve şu anda düzgün çalıştığını doğruladıysanız, bu sürücüyü etkinleştirmeniz gerekmez, çünkü yerleşik LSPCON'unuz PCON modunda çalışacak şekilde firmware içinde yapılandırılmış olabilir.";
// Framebuffer Flags ToolTips
"TT_FBAvoidFastLinkTraining" = "AppleIntelFBController içinde keşfedildi::LinkTraining.FastLinkTraining kullanımını devre dışı bırakır.\rJoevt'e göre Sıfır değerine sahip SKL linktraining 540 MHz'de 450 MHz'de başlıyor";
"TT_FBFramebufferCommonMemory" = "FStolenMemorySize değerini fFBMemoryCount ile çarpmadığı zaman, minStolenMem hesaplamasının mantığını ayarlar, \rfStolenMemorySize öğesinin bir kerede tüm framebuffers saydığını varsayarsak";
"TT_FBFramebufferCompression" = "AppleIntelFramebufferController içinde keşfedildi::getFeatureControl.\rBu, özellik FeatureControl bölümündeki FBC = 1 ayarına eşdeğerdir.";
"TT_FBEnableSliceFeatures" = "AppleIntelFramebufferController içinde keşfedildi::getFeatureControl.\rTPlist FeatureControl bölümünde SliceSDEnable = 1, EUSDEnable = 1, DynamicSliceSwitch = 1 ayarına eşdeğerdir.";
"TT_FBDynamicFBCEnable" = "AppleIntelFramebufferController içinde keşfedildi::getFeatureControl.\rBu, plist FeatureControl bölümünde DynamicFBCEnable = 1 ayarına eşdeğerdir.";
"TT_FBUseVideoTurbo" = "Bu, fUseVideoTurbo = 1 değerini ayarlar ve belirli bir alandan GPU turbo frekansını yükler.\rVarsayılan değer 14'tür, plist FeatureControl bölümünde VideoTurboFreq tarafından geçersiz kılınabilir.";
"TT_FBForcePowerAlwaysConnected" = "AppleIntelFramebuffer içinde keşfedildi::getDisplayStatus.\rHer zaman, bağlı ekranlarda bile ekranın güç sıfırlamasını zorlar (CNConnectorAlwaysConnected konnektör kaynaklarına bakın).";
"TT_FBDisableHighBitrateMode2" = "joevt'e göre bu, DP bit hızını normal 17,28 Gbit / sn (HBR2) yerine 8,64 Gbit / sn olarak sınırlayan Yüksek Bit Hızı modunu 1 zorlar..\rBunun artık Skylake'de kullanıldığını sanmıyorum.";
"TT_FBBoostPixelFrequencyLimit" = "Bu bit Broadwell'de ve daha yeni sürümlerde kullanılmaz, ancak tüm çevrimiçi çerçeveleyiciler için fPortCount> 0 olduğunda ayarlanır.\rHaswell'de AppleIntelFramebuffer :: GetOnlineInfo tarafından kullanılır ve yalnızca en üst modeller olan 0x0D260007 (MacBookPro11,3) ve 0x0D26000E üzerinde ayarlanır.\rBu, piksel frekans limitini (piksel saat) 540000000 Hz (normal 216000000, 320000000, 360000000, 450000000'den) arttırıyor gibi görünmektedir.";
"TT_FBLimit4KSourceSize" = "AppleIntelFramebuffer içinde keşfedildi::ValidateSourceSize.\rKaynak boyutunu 4096x4096 ile sınırlar.";
"TT_FBAlternatePWMIncrement1" = "AppleIntelFramebufferController içinde keşfedildi::start.\rBu bitlerin tamamen eşdeğer olduğu ve birbirlerinin yerine kullanılabildiği görülmektedir. Ayarlardaki sonuç:\r- PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12) bit in SOUTH_DSPCLK_GATE_D (0xc2020)\r- LPT_PWM_GRANULARITY (1 << 5) bit in SOUTH_CHICKEN2 (0xc2004)\rSee Linux driver sources (lpt_init_clock_gating, lpt_enable_backlight).\rBu bitler arka ışık darbe genişliği modülerliğini ayarladıklarından dolayı, bunları yerleşik bir ekran olmadan (yani masaüstünde) ayarlamanın bir anlamı yoktur.";
"TT_FBAlternatePWMIncrement2" = "AppleIntelFramebufferController içinde keşfedildi::start.\rBu bitlerin tamamen eşdeğer olduğu ve birbirlerinin yerine kullanılabildiği görülmektedir.Ayarlardaki sonuç:\r-SOUTH_DSPCLK_GATE_D (0xc2020) içinde PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12)\r-SOUTH_CHICKEN2 içinde LPT_PWM_GRANULARITY (1 << 5) (0xc2004)\rLinux sürücü kaynaklarına bakın (lpt_init_clock_gating, lpt_enable_backlight).\rBu bitler arka ışık darbe genişliği modülerliğini ayarladıklarından dolayı, bunları yerleşik bir ekran olmadan (yani masaüstünde) ayarlamanın bir anlamı yoktur.";
"TT_FBDisableFeatureIPS" = "Broadwell AppleIntelFBController içinde keşfedildi::start / AppleIntelFBController::getFeatureControl.\rBu, plist FeatureControl bölümünde DisableFeatureIPS = 1 ayarına eşdeğerdir.\rIPS, Orta Piksel Depolamanın kısaltmasıdır.";
"TT_FBUnknownFlag_2000" = "";
"TT_FBAllowConnectorRecover" = "Broadwell AppleIntelFBController içinde keşfedildi::getOSInformation.\rAppleIntelFramebufferController tarafından kullanılır::camellia version için LinkTraining 2.\rBu biti etkin şekilde ayarlayan -notconrecover, boot-arg ile geçersiz kılınabilir.";
"TT_FBUnknownFlag_8000" = "";
"TT_FBUnknownFlag_10000" = "";
"TT_FBUnknownFlag_20000" = "";
"TT_FBDisableGFMPPFM" = "AppleIntelFramebufferController içinde keşfedildi::getFeatureControl.\rBu, sadece Plist FeatureControl bölümündeki GFMPPFM 2 olarak ayarlandıysa etkili olur. Aksi takdirde GFMPPFM kapalıdır.";
"TT_FBUnknownFlag_80000" = "";
"TT_FBUnknownFlag_100000" = "";
"TT_FBEnableDynamicCDCLK" = "AppleIntelFramebufferController içinde keşfedildi::getFeatureControl.\rBu, yalnızca pist FeatureControl bölümündeki SupportDynamicCDClk değerini 1 olarak ayarladıysa etkili olur. Aksi takdirde kapalıdır.\rAyrıca, dc6config öğesinin 3 (varsayılan) olarak ayarlanmasını gerektirir.";
"TT_FBUnknownFlag_400000" = "";
"TT_FBSupport5KSourceSize" = "AppleIntelFramebuffer içinde keşfedildi::enableController.\rAppleIntelFramebuffer tarafından kullanılır::ValidateSourceSize.\rBu bitin ayarlanması, maksimum kaynak boyutunu 4096x4096'dan 5120x5120'ye yükseltir.\rBüyük olasılıkla bu, Intel HD üzerinden 5K desteği sağlar.";
"TT_FBUnknownZeroFlags" = "";
// Connector Info ToolTips
"TT_Index" = "Dikkat edin, bu bölüm gerçekten karışık olabilir( AppleIntelFramebufferController::MapFBToPort içine bakın).\rBunun neden mevcut olduğundan tam olarak emin değilim ve dizinin, dizin dizinine ayarlanmasını tavsiye ederim. (yani sıralı sayı 0 dan).\r\rKabul edilen değerler sadece 0, 1, 2, 3 ve -1'dir (0xFF). Dizin, dizinin dizinine eşit olduğunda, mantık basittir:\r0 dizinli bağlantı noktası, diğer değerlerden bağımsız olarak her zaman yerleşik (LVDS türünde) olarak kabul edilir.\rP1 ~ 3 indeksli portlar türe göre kontrol edilir, HDMI dijital ses kullanımına izin verir, aksi takdirde DP varsayılır.\r0xFF endeksi olan bağlantı noktası yoksayılır ve atlanır.\r\rİndeks! = Dizi indeks port tipi [index] konektöründen okunur.Type.\rDiyelim ki 2 aktif portumuz var:\r0 - [1]     busID 4 type LVDS\r1 - [2]     busID 5 type DP\r2 - [3]     busID 6 type HDMI\r3 - [-1]    busID 0 type Dummy\rBu, hangi tiplerin kaydırılacağı 2 framebuffer'a neden olur:\r0 - busID 4 type DP\r1 - busID 5 type HDMI\rAslında BusID değerleri ayrıca [index] .busID konektörü olarak okunur, ancak daha sonra belirtilen dizine bir bağlayıcı arayarak \rAppleIntelFramebufferController :: getGMBusIDfromPort aracılığıyla tekrar eşlenir.\rÖzel bir işaretleyici konektör (-1) bulunduğunda arama durur. Açıklamak gerekirse, 2 aktif portumuz varsa:\r0 - [1]     busID 4 type LVDS\r1 - [2]     busID 5 type DP\r2 - [-1]    busID 6 type HDMI\r3 - [-1]    busID 0 type Dummy\rSonuç, türler ve ikinci busID'nin değiştirileceği 2 framebuffer olacaktır:\r0 - busID 4 type DP\r1 - busID 6 type HDMI\rBu ayrıca Port numarası hesaplamasında da kullanılır.\r- LVDS göstergeleri (daha doğrusu CNConnectorAlwaysConnected flag setli göstergeler) 0 numaralı portu alır.\r- Diğer ekranlar indeks - port numarası eşlemesi üzerinden geçer: 1 - 5, 2 - 6, 3 - 7 veya 0'a geri döner.";
"TT_BusID" = "AppleIntelFramebufferController tarafından denenmiş::MapFBToPort, AppleIntelFramebufferController'dan çağrılır::getGMBusIDfromPort.\rBu, https://01.org/sites/default/files/documentation/intel-gfx-prm-osrc-hsw-display_0.pdf adresinde açıklanan GMBUS (Grafik Yönetim Veriyolu) Kimliğidir.\rKullanımı Intel Linux Graphics Driver kaynak kodunda bulunabilir:\rhttps://github.com/torvalds/linux/blob/6481d5ed076e69db83ca75e751ad492a6fb669a7/drivers/gpu/drm/i915/intel_i2c.c#L43\rhttps://github.com/torvalds/linux/blob/605dc7761d2701f73c17183649de0e3044609817/drivers/gpu/drm/i915/i915_reg.h#L3053\rAncak, Apple tanımlayıcılarının Linux sürücüsünden biraz farklı olduğu bilinmelidir.\rLinux' ta 0 devre dışı anlamına gelir, ancak Apple için bu farklı ele alınır ve dahili ekran için kullanılır.\rBunun dışındaki değerler aynıdır:\r- GMBUS_PIN_DPC    (4)  HDMIC\r- GMBUS_PIN_DPB    (5)  SDVO, HDMIB\r- GMBUS_PIN_DPD    (6)  HDMID\r- GMBUS_PIN_VGADDC (2)  VGA Broadwell dahil olana kadar.\rYani temelde isteğe bağlı HDMI veya DisplayPort ekranları için 4, 5, 6 kullanabilirsiniz.\r5 SDVO'yu desteklediğinden (https://en.wikipedia.org/wiki/Serial_Digital_Video_Out), DVI ekranlarını desteklemek için de kullanılabilir.\rSkylake ile başlayarak SDVO üzerinden VGA'da çalışır.Starting with Skylake VGA works via SDVO too (atanmış bir GMBUS_PIN_VGADDC kimliği yerine).";
"TT_Pipe" = "Piker'ın dediği gibi portları gruplamak için kullanıldı, ancak kullanımını bulamıyorum.";
"TT_Type" = "Geçerli Tipler:\r- Zero\r- Dummy (Her zaman Dummy olarak kullanılır, bazen VGA olarak çalışır gibi görünür.)\r- LVDS (AMD'de olduğu gibi LVDS, eDP için kullanılır)\r- DigitalDVI (Bilinenin aksine  bu eDP değildir.)\r- SVID\r- VGA\r- DP\r- HDMI\r- AnalogDVI";
"TT_Flags" = "Bunlar bağlayıcı flag'lardır, Piker'in söylediklerinden bağımsız olarak gecikmelerle ilgileri yoktur. Bazılarını ConnectorFlags'ta anlatmaya çalıştım.";
// Connector Flags ToolTips
"TT_CNAlterAppertureRequirements" = "Lets apperture memory to be not required AppleIntelFramebuffer::isApertureMemoryRequired";
"TT_CNUnknownFlag_2" = "";
"TT_CNUnknownFlag_4" = "";
"TT_CNConnectorAlwaysConnected" = "Normalde LVDS ekranlar için ayarlanır (Örneğin Yerleşik ekranlar)";
"TT_CNUnknownFlag_10" = "";
"TT_CNUnknownFlag_20" = "";
"TT_CNDisableBlitTranslationTable" = "Blit çeviri tablosu devre dışı bırakılsın mı? AppleIntelFramebufferController::ConfigureBufferTranslation";
"TT_CNUseMiscIoPowerWell" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates MISC IO power well (SKL_DISP_PW_MISC_IO)";
"TT_CNUsePowerWell2" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates Power Well 2 usage (SKL_PW_CTL_IDX_PW_2)\rMay help with HDMI audio configuration issues\rREF: https://github.com/acidanthera/bugtracker/issues/1189";
"TT_CNUnknownFlag_200" = "";
"TT_CNUnknownFlag_400" = "";
"TT_CNUnknownFlag_800" = "";
"TT_CNUnknownFlag_1000" = "";
"TT_CNUnknownFlag_2000" = "";
"TT_CNUnknownFlag_4000" = "";
"TT_CNUnknownFlag_8000" = "";
"TT_CNUnknownZeroFlags" = "";
// Patch / Connectors
"Connector Info:" = "Connector Info:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connector Flags:";
"Display Info:" = "Display Info:";
"Internal" = "Internal";
"External" = "External";
"Name" = "Name";
"Port" = "Port";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Internal";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "Yama Seçenekleri:";
"General" = "Genel";
"Advanced" = "Gelişmiş";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "DeviceProperties";
"iASL DSL Source" = "iASL DSL Kaynak";
"Bootloader:" = "Önyükleyici:";
"Auto Detect" = "Otomatik Algıla";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "Değişiklikleri Otomatik Algıla";
"All" = "Hepsi";
"EDID" = "EDID";
"Graphic Device" = "Grafik Aygıtı";
"Audio Device" = "Ses Aygıtı";
"PCI Devices" = "PCI Aygıtları";
"Use AllData Method" = "AllData Metodunu Kullan";
"General Patch" = "Genel Yama";
"Patch Output:" = "Yama Çıktısı:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32 MB";
"Disable eGPU" = "eGPU Devre Dışı Bırak";
"DP -> HDMI" = "DP -> HDMI";
"Use Intel HDMI" = "Intel HDMI Kullan";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"DPCD Max Link Rate:" = "DPCD Max Link Rate:";
"HDMI Infinite Loop Fix" = "HDMI Infinite Loop Fix";
"Spoof Audio Device ID" = "Spoof Audio Device ID";
"Spoof Video Device ID:" = "Spoof Video Device ID:";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "HDMI20 (4K) Aktif Et";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "USB Port Limit";
"Framebuffer Port Limit:" = "Framebuffer Port Limit:";
"Enable Driver" = "Sürücü Aktif Et";
"Connector Index:" = "Connector Index:";
"Preferred Mode:" = "Tercih edilen Mod:";
"LS (DP to HDMI 1.4)" = "LS (DP to HDMI 1.4)";
"PCON (DP to HDMI 2.0)" = "PCON (DP to HDMI 2.0)";
"Generate Patch" = "Yama Oluştur";
// Bootloader
"Bootloader Info:" = "Bootloader Bilgisi:";
"Current Booted Version" = "Mevcut Bootloader Sürümü";
"Last Installed Version" = "Son Yüklenen Sürüm";
"Latest Available Version" = "Mevcut En Son Sürüm";
"Patches" = "Yamaları";
"Select" = "Seç";
"Type" = "Tip";
"Comment" = "Yorum";
"Download Bootloader" = "Bootloader İndir";
"Refresh Bootloader" = "Bootloader Yenile";
"Apply Bootloader Patches" = "Bootloader yamalarını uygula";
// NVRAM
"NVRAM Variables" = "NVRAM değişkenleri";
"Variable Value" = "Değişken Değerler";
"Add" = "Ekle";
// Extensions
"Installed Kexts:" = "Yüklü Kextler:";
"Select" = "Seç";
"Installed" = "Kurulu Sürüm";
"Current" = "Şimdiki Versiyon";
"Download" = "Sürüm İndir";
"Replaced By" = "Replaced By";
"Description" = "Açıklama";
"Url" = "Url";
"Compile Output" = "Derleme Çıktısı";
"Show Installed Only" = "Show Installed Only";
"Update Available" = "Update Available";
"Update Version Info" = "Update Version Info";
"Download Selected" = "Seçilenleri İndir.";
"Compile Selected" = "Derleme Seçildi";
"Install Kext(s)" = "Kext(ler) yükle";
"Rebuild KextCache and Repair Permissions" = "Önbellek ve Disk İzinlerini Yeniden Oluştur";
// Displays
"Displays:" = "Ekranlar:";
"Name" = "İsim";
"Vendor ID" = "Vendor ID";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Dahili";
"Scaled Resolutions" = "Ölçekli Çözünürlükler";
"Width" = "Genişlik";
"Height" = "Yükseklik";
"Type" = "Tip";
"Inject EDID:" = "EDID Enjekte Et:";
"Icon:" = "İkon:";
"Default" = "Varsayılan";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG Display";
"Resolution:" = "Çözünürlük:";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "Manual";
"Fix Monitor Ranges" = "Monitör Aralıklarını Düzelt";
"Inject Apple Info" = "Apple Info Enjekte Et";
"Force RGB Mode" = "RGB Moda Zorla";
"Patch Color Profile" = "Renk Profil Yaması";
"Add Resolution" = "Çözünürlük Ekle";
"Delete Resolution" = "Çözünürlük Sil";
"Refresh" = "Yenile";
"Export" = "Dışa Aktar";
// Audio
"Audio Devices:" = "Ses Aygıtları:";
"Sub Device" = "Sub Device";
"Revision" = "Sürüm";
"Pin Configuration" = "Pin Configuration";
"NID" = "NID";
"PinDefault" = "PinDefault";
"Gross Location" = "Gross Location";
"Geometric Location" = "Geometric Location";
"In" = "In";
"Out" = "Out";
"Color" = "Color";
"Unknown" = "Unknown";
"Black" = "Black";
"Gray" = "Gray";
"Blue" = "Blue";
"Green" = "Green";
"Red" = "Red";
"Orange" = "Orange";
"Yellow" = "Yellow";
"Purple" = "Purple";
"Pink" = "Pink";
"Reserved1" = "Reserved1";
"Reserved2" = "Reserved2";
"White" = "White";
"Other" = "Other";
"Jack Detect Override" = "Jack Detect Override";
"Reserved" = "Reserved";
"Line Out" = "Line Out";
"Speaker" = "Speaker";
"HP Out" = "HP Out";
"CD" = "CD";
"SPDIF Out" = "SPDIF Out";
"Digital Other Out" = "Digital Other Out";
"Modem Line Side" = "Modem Line Side";
"Modem Handset Side" = "Modem Handset Side";
"Line In" = "Line In";
"AUX" = "AUX";
"Mic In" = "Mic In";
"Telephony" = "Telephony";
"SPDIF In" = "SPDIF In";
"Digital Other In" = "Digital Other In";
"1/8\" Stereo/Mono" = "1/8\" Stereo/Mono";
"1/4\" Stereo/Mono" = "1/4\" Stereo/Mono";
"ATAPI Internal" = "ATAPI Internal";
"RCA" = "RCA";
"Optical" = "Optical";
"Other Digital" = "Other Digital";
"Other Analog" = "Other Analog";
"Multichannel Analog" = "Multichannel Analog";
"XLR/Professional" = "XLR/Professional";
"RJ-11 (Modem)" = "RJ-11 (Modem)";
"Combination" = "Combination";
"Jack" = "Jack";
"No Connection" = "No Connection";
"Fixed" = "Fixed";
"Jack + Internal" = "Jack + Internal";
"N/A" = "N/A";
"Rear" = "Rear";
"Front" = "Front";
"Left" = "Left";
"Right" = "Right";
"Top" = "Top";
"Bottom" = "Bottom";
"Special" = "Special";
"External" = "External";
"Internal" = "Internal";
"Separate" = "Separate";
"Rear Panel" = "Rear Panel";
"Riser" = "Riser";
"Mobile Lid-Inside" = "Mobile Lid-Inside";
"Drive Bay" = "Drive Bay";
"Digital Display" = "Digital Display";
"Mobile Lid-Outside" = "Mobile Lid-Outside";
"ATAPI" = "ATAPI";
"BTL" = "BTL";
"EAPD" = "EAPD";
"L/R Swap" = "L/R Swap";
"Audio Info" = "Ses Bilgisi";
"Controller" = "Kontrolcü";
"Vendor" = "Vendor";
"Codec Name" = "Codek Name";
"Codec Vendor" = "Codek Vendor";
"Audio Vendor" = "Audio Vendor";
"ALC Layout ID" = "ALC Layout ID";
"Revisions" = "Sürümler";
"Min Kernel" = "Min Kernel";
"Max Kernel" = "Max Kernel";
"AFG Low Power State" = "AFG Low Power State";
"Codec ID" = "Codec ID";
"Config Data" = "Config Data";
"Func Group" = "Func Group";
"Codec" = "Kodec";
"Wake Verb Reinit" = "Wake Verb Reinit";
"Layout ID" = "Layout ID";
"Boot Config Data" = "Boot Config Data";
"Info" = "Bilgi";
// USB
"USB Controllers:" = "USB Kontrolcüsü:";
"ID" = "ID";
"Name" = "İsim";
"Series" = "Seri";
"Device ID" = "Device ID";
"Vendor ID" = "Vendor ID";
"USB Ports" = "USB Portları";
"Name" = "İsim";
"Connector" = "Konnektör";
"Location ID" = "Location ID";
"Port" = "Port";
"Dev Speed" = "Dev Speed";
"Device" = "Aygıt";
"Info" = "Info";
"Delete" = "Sil";
"Clear All" = "Hepsini Temizle";
"Refresh" = "Yenile";
"Import" = "İçe Aktar";
"Export" = "Dışa Aktar";
"Active Port" = "Aktif Port";
// Disks
"EFI Partitions:" = "EFI Bölüntüleri:";
"Device Name" = "Aygıt İsmi";
"Partition Scheme" = "Bölüntü Şeması";
"Volume Name" = "Volume İsmi";
"BSD Name" = "BSD İsmi";
"Mount Point" = "Bağlantı Noktası";
"Disk Type" = "Disk Tipi";
"Mount" = "Monte Et";
"Unmount" = "Demonte Et";
"Open" = "Aç";
"Boot EFI" = "Boot EFI";
// PCI
"PCI Devices:" = "PCI Aygıtları:";
"Debug" = "Debug";
"Vendor" = "Vendor";
"Sub Vendor" = "Sub Vendor";
"Sub Device" = "Sub Device";
"Vendor Name" = "Vendor Name";
"Device Name" = "Aygıt İsmi";
"Class" = "Class";
"Subclass" = "Subclass";
"IOReg Name" = "IOReg isim";
"IOReg IOName" = "IOReg IOName";
"Device Path" = "Device Path";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "sleepimage düzelt";
// Calculator
"Sequence:" = "Sequence:";
"Hex:" = "Hex:";
"Hex (reversed):" = "Hex (reversed):";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value:" = "Value:";
"Decimal:" = "Decimal:";
"Octal:" = "Octal:";
"Binary:" = "Binary:";
// Tools
"Tools Output:" = "Tools Output:";
"Get AppleIntelInfo" = "AppleIntelInfo Alın";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Atheros AR92xx / 93xx WLan Kartları için Kext'i kurun (sadece 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Mojave'da SATA HotPlug'u etkinleştirmek için Kext yükleyin";
"Generate Windows Bluetooth Registry File" = "Windows Bluetooth Kayıt Dosyası Oluştur";
"Generate Windows UTC Registry Files" = "Windows UTC Kayıt Defteri Dosyaları Oluşturun";
"Disable Gatekeeper and mount the disk in read/write mode" = "Gatekeeper'ı devre dışı bırakın ve diski okuma / yazma modunda monte edin";
"Dump ACPI" = "ACPI Düşür";
"Dump ACPI Tables" = "ACPI Tablolarını Düşür";
"Choose a destination folder" = "Bir hedef klasör seçin";
"AppleIntelInfo Settings:" = "AppleIntelInfo Ayarları:";
"Log:" = "Log:";
"Enable HWP" = "HWP Aktif Et";
"CStates" = "CStates";
"IGPU" = "IGPU";
"IPG Style" = "IPG Style";
"Intel Regs" = "Intel Regs";
"MSRs" = "MSRs";
"Select Destination" = "Select Destination";
// Log
"Boot" = "Boot";
"Lilu" = "Lilu";
"System" = "Sistem";
"Process:" = "İşlem:";
"Contains:" = ":İçerik:";
"Log Options:" = "Günlük Seçenekleri:";
"Last Boot" = "Son Boot";
"Erase Log" = "Günlük Sil";
"Disable Gatekeeper and mount the disk in read/write mode?" = "Gatekeeper'ı devre dışı bırakıp diski okuma / yazma kipinde monte etmek istiyor musunuz?.";
"This is required for some operations on macOS 10.15+" = "Bu, macOS 10.15+ üzerindeki bazı işlemler için gereklidir.";
"Search (⌘F)" = "Ara (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "KextsToPatch içe aktarın";
"Find:" = "Bul:";
"Replace:" = "Yerine Koy:";
"Cancel" = "Vazgeç";
"OK" = "Tamam";
// Bootloader Updater
"%@ Updated" = "%@ Güncelleme";
"Downloading %@" = "İndiriliyor %@";
"No new %@ Version is Avaliable at this Time!" = "Şu anda yeni bir %@ Sürümü Mevcut Değil!";
"%@ Version %@ is Available - you have %@. Would you like to download a newer Version?" = "Yeni bir %@ Revizyonu %@ Kullanılabilir - sizdeki sürüm %@. Güncel Sürümü kurmak ister misiniz?";
"Not Now" = "Şimdi değil";
"Update..." = "Güncelleniyor...";
"Set %@ Installer Location" = "%@ Yükleyici Konumunu Ayarla";
"An error occured while trying to download %@ installer!" = "%@ yükleyicisini indirmeye çalışırken bir hata oluştu!";
"%1.1f Mbytes" = "%1.1f Mbytes";
// Misc
"You may require %@" = "%@ gerekebilir";
"You may require Spoof Audio Device ID" = "Sahte Ses Aygıtı Kimliği gerekebilir";
"%@ %@-series Controller (0x%08X)" = "%@ %@-seri denetleyici (0x%08X)";
"None" = "Hiçbiri";
"Importing KextsToPatch" = "KextsToPatch içe aktarma";
"%@ Patch" = "%@ Patch";
"Are you sure you want to apply %d %@ patch(s)?" = "%d %@ yamasını uygulamak istediğinizden emin misiniz?";
"Patch Success!" = "Yama Başarılı!";
"Patch Fail!" = "Yama Başarısız!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Lütfen üzerine yazmak için mevcut config.plist'i seçin. \ NVeri tahribatsız olarak yazılır ve ilk önce bir yedekleme oluşturulur.";
"No Changes Detected!\r" = "Değişiklik Tespit Edilmedi!\r";
"Unknown" = "Bilinmeyen";
"Mount Boot EFI Partition?" = "EFI Mount etmek istiyor musunuz?";
"Your Boot EFI Partition is not mounted." = "Boot EFI Bölümünüz monte edilmemiş.";
"Mount" = "monte et";
"Cancel" = "İptal et";
"Buy me a Beer" = "Bir bira ısmarla";
"Installing '%@'...\n" = "Kuruluyor '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "KextCache'i Yeniden Oluşturma ve İzinleri Onarma...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" bulunmuyor. Bunu yaratmak ister misiniz?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" bulunmuyor. Yeni bir tane oluşturabilirsiniz.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "HWP'yi (Intel Speed Shift) etkinleştirmek, önceki değeri geri yüklemek için yeniden başlatmayı gerektirir.";
"Logging Intel registers may cause your system to crash." = "Intel kayıtlarını günlüğe kaydetmek sisteminizin çökmesine neden olabilir.";
"Logging CStates" = "CStates Günlüğü";
"Perform CPU intensive activity..." = "CPU yoğun aktivite gerçekleştirin ...";
"Fully Supported" = "Tam destekli";
"Not Supported" = "Desteklenmiyor";
"Configuration Error" = "Yapılandırma hatası";
"Decoder Failed" = "Kod Çözücü Başarısız Oldu";
"Unknown Status (%@)" = "bilinmeyen durum (%@)";
"Update PCIIDs" = "PCIIDs güncelle";
"PCIIDs Update" = "PCIIDs Güncellemesi";
"Successful!" = "Başarılı!";
"Failure!" = "Hata!";
"Missing or incompatible nasm!" = "Kayıp ya da uyumsuz nasm!";
"Click OK to run installation." = "Kurulumu çalıştırmak için Tamam'a tıklayın.";
